uuid: a08ca22b-ba2e-436f-8853-6e3e5705b5a5
langcode: es
status: true
dependencies: {  }
id: gronze_pg_media_full_width
class: null
field_plugin_method: null
cck_plugin_method: null
migration_tags:
  - paragraphs
  - level2
migration_group: gronze_paragraph
label: 'media_full_width PG migration from Gronze D7'
source:
  plugin: d7_paragraphs_item_check_archived
  high_water_property:
    name: revision_id
    alias: p
  entity: paragraph
  bundle: media_full_width
process:
  langcode:
    plugin: default_value
    default_value: es
  field_text_media:
    plugin: sub_process
    source: field_text_media
    process:
      target_id:
        plugin: migration_lookup
        migration: gronze_media_video
        source: fid
        no_stub: true
  field_text_title: field_text_title
destination:
  plugin: 'entity_reference_revisions:paragraph'
  default_bundle: media_full_width
migration_dependencies:
  required:
    - gronze_media_video
